MANPAGER=nvim +Man!
EDITOR=nvim
VISUAL=nvim

GST_DEBUG_NO_COLOR=1
GST_DEBUG_COLOR_MODE=off
GST_DEBUG_DUMP_DOT_DIR=/tmp/gst-dot

GHCUP_USE_XDG_DIRS=1

DEBUGINFOD_URLS="https://debuginfod.archlinux.org/"

DISABLE_RTKIT=1
PIPEWIRE_LOG_COLOR=force
